apiVersion: rbac.authorization.k8s.io/v1
# This cluster role binding allows anyone in the "manager" group to read secrets in any namespace.
kind: ClusterRoleBinding
metadata:
  name: ouss-admin-clusterRoleBinding
subjects:
- kind: Group
  name: ouss-admin # Name is case sensitive
  apiGroup: rbac.authorization.k8s.io
- kind: User
  name: ouss-admin # Name is case sensitive
  apiGroup: rbac.authorization.k8s.io
roleRef:
  kind: ClusterRole
  name: cluster-admin
  apiGroup: rbac.authorization.k8s.io
